.comment-row {
    display: flex;
    flex-direction: column;
    align-items: center;

    border-radius: 10px;
    border: 1px solid white;

    padding: 3px;

    width: 50%;
}

.comment-row:hover {
    border-radius: 10px;
    background-color: rgb(12, 12, 12);
}

.comment-author {
    width: 100%;

    display: flex;
    flex-direction: row;
    align-items: center;
}

.comment-author-image {
    border-radius: 120px;
    display: block;
    height: 50px;
    width: 50px;
}

.comment-author-name {
    font-size: small;
}

.comment-author-name:hover {
    cursor: pointer;
    text-decoration: underline;
}

.comment-content {
    justify-self: center;
}

.comment-info {
    width: 100%;

    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;

    font-size: small;
}

.comment-buttons {
    margin-right: 5px;
    margin-left: auto;
    display: flex;
    flex-direction: row;

    font-size: medium;
}